<bugID>928571<Summary>Performance Management Kanban</Summary><Description>This bug serves to track all user stories associated with performance management. If you have a user story requirement that you would like to be added to the kanban backlog, please add it to the dependency list.</Description></bugID>